/*
Theme Name: AAAA Answering Service
Author: Transmit Identity
Author URI: http://transmitid.com
Template: Divi
*/

@import url("../Divi/style.css");

/* FOOTER */
/* css for standard transmit divi footer */
.custom-footer-row {
	margin-top: 5px;
	margin-bottom: 10px;
	color: #999;
	white-space: nowrap;
	font-size: 15px;
}
.custom-footer-row p {
	margin: 0 auto;
}
.custom-copyright {
	display: inline-block;
	width: 50%;
	text-align: left;
}
.custom-transmit-info {
	display: inline-block;
	width: 50%;
	text-align: right;
}
.custom-transmit-info img {
	max-width: 85px;
	vertical-align: middle;
	margin-left: 10px;
}
.et-social-icons {
	float: none;
	display: inline-block;
}
.et-social-icons a {
	vertical-align: middle;
	position: static;
}
@media (max-width: 950px) {
	.custom-footer-row {
		white-space: normal;
	}
	.custom-copyright {
		width: 100%;
	}
	.custom-transmit-info {
		width: 100%;
		text-align: left;
		margin-top: 10px;
	}
	.custom-transmit-info img {
		margin-top: 10px;
	}
}
@media (max-width: 553px) {
	.et-social-icons {
		margin-top: 25px;
	}
}

/* MISC */
/* gravity forms */
.gform_wrapper .gfield_required {
	color: #86CDCD !important;
}
.gform_wrapper .gform_footer input.button {
    text-transform: uppercase;
    font-size: 20px;
    border: none;
    background-color: #AE8E84;
    color: white;
    padding: 8px 24px;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.26),0px 2px 10px 0px rgba(0, 0, 0, 0.16);
    margin-bottom: 14px;
}